@font-face {
    font-family: "Noto Sans Hebrew,Regular";
    src: url("/fonts/NotoSansHebrew-Regular.ttf");
}

@font-face  {
    font-family: "Noto Sans Hebrew,Bold";
    src: url("/fonts/NotoSansHebrew-Bold.ttf");
}

@font-face {
    font-family: "Roboto-Black";
    src: url("/fonts/Roboto-Black.ttf");
}

@font-face {
    font-family: "Roboto-BlackItalic";
    src: url("/fonts/Roboto-BlackItalic.ttf");
}

@font-face {
    font-family: "Roboto-Bold";
    src: url("/fonts/Roboto-Bold.ttf");
}

@font-face {
    font-family: "Roboto-BoldItalic";
    src: url("/fonts/Roboto-BoldItalic.ttf");
}

@font-face {
    font-family: "Roboto-Italic";
    src: url("/fonts/Roboto-Italic.ttf");
}

@font-face {
    font-family: "Roboto-Light";
    src: url("/fonts/Roboto-Light.ttf");
}

@font-face {
    font-family: "Roboto-LightItalic";
    src: url("/fonts/Roboto-LightItalic.ttf");
}

@font-face {
    font-family: "Roboto-Medium";
    src: url("/fonts/Roboto-Medium.ttf");
}

@font-face {
    font-family: "Roboto-MediumItalic";
    src: url("/fonts/Roboto-MediumItalic.ttf");
}

@font-face {
    font-family: "Roboto-Regular";
    src: url("/fonts/Roboto-Regular.ttf");
}

@font-face {
    font-family: "Roboto-Thin";
    src: url("/fonts/Roboto-Thin.ttf");
}

@font-face {
    font-family: "Roboto-ThinItalic";
    src: url("/fonts/Roboto-ThinItalic.ttf");
}


/* HEEBOO */
@font-face {
    font-family: "Heebo-Black";
    font-style: normal;
    src: url("/fonts/Heebo-Black.ttf");
}

@font-face {
    font-family: "Heebo-Bold";
    font-style: normal;
    src: url("/fonts/Heebo-Bold.ttf");
}

@font-face {
    font-family: "Heebo-ExtraBold";
    font-style: normal;
    src: url("/fonts/Heebo-ExtraBold.ttf");
}

@font-face {
    font-family: "Heebo-Light";
    font-style: normal;
    src: url("/fonts/Heebo-Light.ttf");
}

@font-face {
    font-family: "Heebo-Medium";
    font-style: normal;
    src: url("/fonts/Heebo-Medium.ttf");
}

@font-face {
    font-family: "Heebo-Regular";
    font-style: normal;
    src: url("/fonts/Heebo-Regular.ttf");
}

@font-face {
    font-family: "Heebo-Thin";
    font-style: normal;
    src: url("/fonts/Heebo-Thin.ttf");
}
